Subject: [Roll] [roll] #2: test - please ignore

From: "roll issue tracker" <[email-masked]>
Date: Wed, 28 Oct 2009 13:18:18 -0000

#2: test - please ignore
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  jpv@…        
     Type:  defect              |      Status:  new          
 Priority:  trivial             |   Milestone:               
Component:  routing-metrics     |     Version:               
 Severity:  Active WG Document  |    Keywords:               
--------------------------------+-------------------------------------------

-- 
Ticket URL: <https://svn.tools.ietf.org/wg/roll/trac/ticket/2>
roll <http://tools.ietf.org/wg/roll/>

---

From: "roll issue tracker" <[email-masked]>
Date: Wed, 28 Oct 2009 13:19:02 -0000

#2: test - please ignore
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |        Owner:  jpv@…        
     Type:  defect              |       Status:  closed       
 Priority:  trivial             |    Milestone:               
Component:  routing-metrics     |      Version:               
 Severity:  Active WG Document  |   Resolution:  fixed        
 Keywords:                      |  
--------------------------------+-------------------------------------------
Changes (by jpv@…):

  * status:  new => closed
  * resolution:  => fixed

-- 
Ticket URL: <https://svn.tools.ietf.org/wg/roll/trac/ticket/2#comment:1>
roll <http://tools.ietf.org/wg/roll/>